
/* FIX IE (.ie)(.ie7)(.ie8)(.ie9)*/
.ie #leo-mainnav .navbar-inner{
	filter: none;
}
.ie8 .mask {
	display: none;
}
.ie8 .view:hover .mask{
	display: block;
}
.ie8 .advertising_block a img {
	width: 100%;
}
.ie8 span.exclusive {
	width: 94px;
}
#addresses #leo-manufac {
	display: inline-block;
}

/* FIX Chrome (.webkit)*/

/* FIX Opera (.o) */